apiVersion: extensions/v1beta1
kind: Deployment
metadata:
  name: userdb
spec:
  replicas: 1
  template:
    metadata:
      labels:
        app: userdb
        tier: backend
    spec:
      containers:
      - image: mongo:4.0
        name: userdb

